
Synnefo - Feature # 2016

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 02/08/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Update logging mechanism

Description

We currently log with a custom middleware. Use the logging mechanism of synnefo (django 1.3).

Associated revisions

Revision 18d8fb23 - 02/08/2012 04:43 pm - Antony Chazapis

Change logging configuration mechanism.

Fixes #2016

Revision 18d8fb23 - 02/08/2012 04:43 pm - Antony Chazapis 

Change logging configuration mechanism.

Fixes #2016

Revision 00c9a6d5 - 02/08/2012 04:55 pm - Antony Chazapis 

Change logging mechanism.

Refs #2016

History

#1 - 02/08/2012 04:45 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"18d8fb239cfa2092b1d9742e143b2544f103d862".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.0 (beta))

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
